.lb_label {
  width: 100%;
  min-width: 200px
}

.form-quickship {
  background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
  padding: 50px 0;
}

.form-quickship .messageTabs, .form-quickship .msg-error {
  color: red
}

.form-quickship .lb_label {
  width: 100%;
  white-space: nowrap !important;
  font-size: 14px;
  color: #aaa
}

.form-quickship .errorTab a {
  background: #F23333;
  color: #fff
}

.form-quickship .haveOtherHide,
.form-quickship .hideBackBtn,
.form-quickship .hideLoad,
.form-quickship .s2_wantRepackageHide,
.form-quickship .s3_wantRepackageHide,
.form-quickship .s5_hideAllowShipCost,
.form-quickship .s5_hidePaymentCreditCard,
.form-quickship .s5_hidePaymentPaypal {
  display: none
}

.form-quickship > .container > .wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 35px;
  background: #fff;
  border-top: 2px solid #848c94;
  border-bottom: 2px solid #848c94
}

.form-quickship h2, .form-quickship h3, .form-quickship h4 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 35px
}

.form-quickship h3 {
  font-size: 15px;
  margin-bottom: 0
}

.form-quickship h4 {
  font-size: 14px;
  margin-bottom: 20px
}

.form-quickship .group {
  margin-bottom: 40px
}

.form-quickship .group.last {
  margin-bottom: 0
}

.form-quickship .group > .row {
  border-bottom: 1px solid #e2e2e2;
  margin: 0;
  padding-bottom: 25px;
  margin-bottom: 25px
}

.form-quickship .group > .row > .col > .row {
  margin-bottom: 30px
}

.form-quickship .box-aditional .box-title {
  padding: 0 35px;
  margin-bottom: 25px
}

.form-quickship .box-aditional .box-item {
  border-bottom: 1px solid #e2e2e2;
  margin: 0;
  padding: 0 35px 10px;
  margin-bottom: 30px
}

.form-quickship .box-aditional .box-item.last {
  margin-bottom: 0
}

.form-quickship .box-aditional .box-item > .row {
  margin-bottom: 30px
}

.form-quickship .box-aditional .box-item .action {
  text-align: right
}

.form-quickship .tab-content > .tab-pane {
  padding: 35px 25px
}

.form-quickship .tab-content > .tab-pane > .row {
  margin-bottom: 30px
}

.form-quickship .top-list {
  position: relative
}

.form-quickship .top-list .list-inline {
  width: 500px;
  position: absolute;
  top: 0;
  right: 0
}

.form-quickship .last-p {
  margin-bottom: 25px
}

.form-quickship .form-control {
  line-height:26px;
}

.form-quickship .s3_boxTrackCode .track-item {
  border-bottom: 1px solid #e2e2e2;
  margin: 0;
  padding: 0 20px 20px;
  margin-bottom: 30px
}

.form-quickship .s3_boxTrackCode .action {
  text-align: right;
  padding: 15px 0 0
}

.form-quickship .s3_itemDetailWrapTabs {
  padding: 0 20px
}

.form-quickship .s3_itemDetailWrapTabs .action {
  text-align: right
}

.form-quickship .step-3 {
  position: relative
}

.form-quickship .step-3 a.link-top {
  position: absolute;
  top: 0;
  right: 0
}

.form-quickship .info-pay .first {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 15px
}

.form-quickship .info-pay .highlight, 
.form-quickship .step-4 .panel.error .panel-heading a {
  color: red
}

.form-quickship .s3_itemDetail > .row {
  margin-bottom: 30px
}

.form-quickship .s3_itemDetailAdd {
  border-top: 1px solid #e2e2e2;
  padding-top: 15px
}

@media (max-width: 992px) {
  .form-quickship .col {
    margin-bottom: 30px
  }

  .form-quickship .col.no-margin {
    margin-bottom: 0
  }

  .form-quickship .row .row {
    margin-bottom: 0 !important
  }
}

.field {
  .show-hide.ng-hide-add, .show-hide.ng-hide-remove {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 50ms ease-in-out;
    -moz-transition: all 50ms ease-in-out;
    transition: all 50ms ease-in-out;
    display:block!important;
    position: absolute;
  }

  .show-hide.ng-hide-add.ng-hide-add-active,
  .show-hide.ng-hide-remove {
    top: -8px;
    display:block!important;
    position: absolute;
    opacity: 0;

  }

  .show-hide.ng-hide-add,
  .show-hide.ng-hide-remove.ng-hide-remove-active {
    top:-10px;
    opacity: 1;
    display:block!important;
    position: absolute;
  }
//%input-area {
  padding: 7px 0.5em!important;
  outline: none;
  min-width: 50px;
  margin-top: 0px;
//}
}

.field {
  position: relative;
  margin-bottom: 0.5em;
}
.field label {
  position: absolute;
  top: -22px;
  left: 0.3em;
  width: 100%;
  white-space: nowrap !important;
  padding-left:0.3em;
  font-size: 14px;
  color: #aaa;
  font-weight: normal;
}

.field input[type=text], input[type=tel], input[type=search], input[type=email] {
  padding: 7px 0.5em!important;
  outline: none;
  min-width: 50px;
  margin-top: 0px;
}

.field > textarea {
  padding: 7px 0.5em!important;
  outline: none;
  min-width: 50px;
  margin-top: 0px;
}

.box-feature a {
  color: #fff !important;
}

#quickship .form-control {
  padding:3px 3px;
}

.ngdialog.ngdialog-theme-default.custom-width .ngdialog-content {
  width: 75%;
  overflow-y: scroll;
  overflow-x: auto;
  max-height:100%;
}

.hm-text-orange {
  color:#FF9933;
}

.hm-text-gray {
  color:#999999;
}

.hm-text-dark-gray {
  color:#606060;
}

.hm-text-transform-auto {
  text-transform: none !important;
}

.hm-text-bold {
  font-weight: bold;
}

.hm-text-md {
  font-size:16px;
}

.hm-bottom-line-gray {
  border-bottom:1px solid #d6d6d6;
  display: block;
  width:100%;
}

.hm-shipping-calculator-holder {
  background:transparent url('../../img/shipping-calculator.png') no-repeat center center;
  width:158px;
  height:179px;
  display:block;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  & > .hm-shipping-calculator-value {
    width:100%;
    display:block;
    top:27%;
    position:absolute;
    color:#FF9933;
    height:10%;
    text-align:center;
  }
}

.wizard-box {
  margin-top: 60px;
  padding-bottom: 30px;

  &.wizard-big{
    .wizard-steps{
      li{
        max-width: 16.5%;
        min-width: 16.5%;
      }
    }
  }
}
.wizard-steps {
  margin-top: 60px;
  padding-bottom: 30px;
  list-style: none;
  display: block;
  width: 100%;
  padding: 0;
  margin: 12px 0 0;
  position: relative;
  /*left: -40px;*/
  li {
    display: block;
    text-align: center;
    float: left;
    min-width: 25%;
    max-width: 25%;
    &:before {
      display: block;
      content: "";
      width: 100%;
      height: 1px;
      font-size: 0;
      overflow: hidden;
      border-top: 3px solid #e5e8ed;
      position: relative;
      top: 12px;
      z-index: 1;
    }
    &:first-child:before {
      max-width: 50%;
      left: 50%;
    }
    &:last-child:before {
      max-width: 50%;
      width: 50%;
    }

    &.active:before,
    &.complete:before,
    &.active .step,
    &.complete .step {
      border-color: rgb(203, 222, 238);
      color: #34a0ed;
      background-color: #f2f7fb;
      font-weight: bold;
      box-shadow: inset 0px 0px 1px 2px #fff;
    }

    .step {
      text-align: center;
      border: 2px solid #ededed;
      color: #ed8e3f;
      font-size: 19px;
      border-radius: 32px;
      line-height: 12px;
      padding: 7px 15px;
      background-color: #FFF;
      position: relative;
      z-index: 2;
      display: inline;
    }

    &.complete .title,
    &.active .title {
      color: #2b3d53;
    }

    .title {
      display: block;
      max-width: 100%;
      color: rgb(177, 188, 197);
      font-size: 13px;
      z-index: 104;
      text-align: center;
      table-layout: fixed;
      word-wrap: break-word;
      position: relative;
      top: -76px;
      line-height: 15px;
    }
  }
}


/* step content */
.step-content {
  margin-top: 40px;
  margin-left: 60px;
  .step-pane {
    display: none;
    min-height: 267px;
  }
  .active {
    display: block;
  }
}

.wizard-box {
  margin-top: 60px;
  padding-bottom: 30px;
  &.wizard-big .wizard-steps li {
    max-width: 16.5%;
    min-width: 16.5%
  }
}

.wizard-box {
  margin-top: 60px;
  padding-bottom: 30px
}

.wizard-box.wizard-big .wizard-steps li {
  max-width: 16.5%;
  min-width: 16.5%
}

.wizard-steps {
  list-style: none;
  display: block;
  width: 100%;
  padding: 0;
  margin: 12px 0 0;
  position: relative
}

.wizard-steps li {
  display: block;
  text-align: center;
  float: left;
  min-width: 25%;
  max-width: 25%
}

.wizard-steps li:before {
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  font-size: 0;
  overflow: hidden;
  border-top: 3px solid #e5e8ed;
  position: relative;
  top: 12px;
  z-index: 1
}

.wizard-steps li:first-child:before {
  max-width: 50%;
  left: 50%
}

.wizard-steps li:last-child:before {
  max-width: 50%;
  width: 50%
}

.wizard-steps li.active .step, .wizard-steps li.active:before, .wizard-steps li.complete .step, .wizard-steps li.complete:before {
  border-color: #cbdeee;
  color: #34a0ed;
  background-color: #f2f7fb;
  font-weight: 700;
  box-shadow: inset 0 0 1px 2px #fff
}

.wizard-steps li .step {
  text-align: center;
  border: 2px solid #e5e8ed;
  color: #d8dce6;
  font-size: 19px;
  border-radius: 32px;
  line-height: 12px;
  padding: 7px 15px;
  background-color: #FFF;
  position: relative;
  z-index: 2;
  display: inline
}

.wizard-steps li.active .title, .wizard-steps li.complete .title {
  color: #2b3d53
}

.wizard-steps li .title {
  display: block;
  max-width: 100%;
  color: #b1bcc5;
  font-size: 13px;
  z-index: 104;
  text-align: center;
  table-layout: fixed;
  word-wrap: break-word;
  position: relative;
  top: -76px;
  line-height: 15px
}

.step-content {
  margin-top: 40px;
  margin-left: 60px
}

.step-content .step-pane {
  display: none;
  min-height: 267px
}

.step-content .active {
  display: block
}

.wizard-steps {
  list-style: none;
  display: block;
  width: 100%;
  padding: 0;
  margin: 12px 0 0;
  position: relative;
  li {
    display: block;
    text-align: center;
    float: left;
    min-width: 25%;
    max-width: 25%;
    &:before {
      display: block;
      content: "";
      width: 100%;
      height: 1px;
      font-size: 0;
      overflow: hidden;
      border-top: 3px solid #e5e8ed;
      position: relative;
      top: 12px;
      z-index: 1
    }
    &:first-child:before {
      max-width: 50%;
      left: 50%
    }
  }
}

.wizard-steps li:last-child:before {
  max-width: 50%;
  width: 50%
}

.wizard-steps li.active .step, .wizard-steps li.active:before, .wizard-steps li.complete .step, .wizard-steps li.complete:before {
  border-color: #cbdeee;
  color: #34a0ed;
  background-color: #f2f7fb;
  font-weight: 700;
  box-shadow: inset 0 0 1px 2px #fff
}

.wizard-steps li .step {
  text-align: center;
  border: 2px solid #e5e8ed;
  color: #d8dce6;
  font-size: 19px;
  border-radius: 32px;
  line-height: 12px;
  padding: 7px 15px;
  background-color: #FFF;
  position: relative;
  z-index: 2;
  display: inline
}

.wizard-steps li.active .title, .wizard-steps li.complete .title {
  color: #2b3d53
}

.wizard-steps li .title {
  display: block;
  max-width: 100%;
  color: #b1bcc5;
  font-size: 13px;
  z-index: 104;
  text-align: center;
  table-layout: fixed;
  word-wrap: break-word;
  position: relative;
  top: -76px;
  line-height: 15px
}

.step-content {
  margin-top: 40px;
  margin-left: 60px
}

.step-content .step-pane {
  display: none;
  min-height: 267px
}

.step-content .active {
  display: block
}


/* step forms */
.form-wrapper {
  .field-box {
    margin-bottom: 25px;
    margin-left: 0;
    float: left;
    width: 100%;

    &:last-child {
      margin-bottom: 0px;
    }
  }
  label {
    display: inline-block;
    float: left;
    font-weight: 600;
    cursor: auto;
    font-size: 12px;
    width: 120px;
    text-align: left;
    position: relative;
    top: 2px;
  }
  input[type="text"] {
    width: 400px;
  }
  &.payment-info label {
    width: 150px;
  }
  .alert-msg {
    display: block;
    margin-left: 120px;
    margin-bottom: -4px;
    margin-top: 10px;
    i {
      font-size: 14px;
    }
  }
}


/*** Form states ***/
.form-wrapper .field-box {
  /* error */
  &.error {
    label,
    .alert-msg {
      color: rgb(199, 57, 57);
    }
    input {
      border-color: rgb(199, 57, 57);
    }
  }
  /* success */
  &.success {
    label,
    .alert-msg {
      color: rgb(55, 158, 72);
    }
    input {
      border-color: rgb(55, 158, 72);
    }
  }
}


/* actions */
.wizard-actions {
  float: right;
  margin-top: 30px;
  margin-right: 130px;
  .btn-next {
    margin-left: 15px;
  }
  .btn-finish {
    display: none;
    margin-left: 15px;
  }
}





/* kalypto */
.wmcheckbox {
  background:url("../img/customCheckbox.gif") no-repeat 0 0;
  display:inline-block;
  width:14px;
  height:13px;
  margin-right: 10px;
}
.wmcheckbox.checked {
  background-position: -14px 0;
}
.wmcheckboxR {
  background:url("../img/customCheckbox.gif") no-repeat 0 0;
  display:block;
  width:20px;
  height:18px;
}
.wmcheckboxR.checked {
  background-position: -14px 0;
}



/* responsive */
@media (max-width: 979px) {
  .step-content {
    margin-left: 0px;
  }
}
@media (max-width: 600px) {
  .wizard-steps {
    left: 0;
  }
  .form-wrapper input[type="text"] {
    width: 200px;
  }
}

.toogle-parent{
  width: 55px;
}
.toggle-slide {
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  direction: ltr;
}
.toggle-slide .toggle-on,
.toggle-slide .toggle-off,
.toggle-slide .toggle-blob {
  float: left;
}
.toggle-slide .toggle-blob {
  position: relative;
  z-index: 9;
  cursor: hand;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}
.toggle-soft .toggle-slide {
  -webkit-text-indent: 1em!important;
  -moz-text-indent: 1em!important;
  -o-text-indent: 1em!important;
  -ms-text-indent: 1em!important;
  border-radius: 1em;
}
.toggle-soft .toggle-on,
.toggle-soft .toggle-off {
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.8em;
  font-weight: 600;
}
.toggle-soft .toggle-on,
.toggle-soft .toggle-select .toggle-inner .active {
  background:#61bbc9 ;
  color:#fff;
  text-indent: 1em!important;
}
.toggle-soft .toggle-off,
.toggle-soft .toggle-select .toggle-on {
  background:#EDECEC ;
  text-indent: 1.3em!important;

}
.toggle-soft .toggle-blob {
  -webkit-text-indent: 1em!important;
  -moz-text-indent: 1em!important;
  -o-text-indent: 1em!important;
  -ms-text-indent: 1em!important;
  border-radius: 1em;
  background: #edecec;
  border: 0.15em solid #61bbc9;
}
.toggle-soft .toggle-blob:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f9f9f9));
  background: -webkit-linear-gradient(#e4e4e4, #f9f9f9);
  background: linear-gradient(#e4e4e4, #f9f9f9);
  -webkit-box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
  box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
}

.tab-error {
  color:red;
  & > a {
	color:red !important;
  }
}

.qs-shipment-tab {
  background-color:#ccc;
  cursor:pointer;
  margin-bottom:0;
  padding:8px 10px;
  & > h4 {
	margin-bottom:0;
  }
  & > h3 {
	
  }
}

.qs-shipment-table {
  margin-bottom:0;
}

.ngdialog-content {
  p {
	margin-bottom:15px;
  }
  h1, h2, h3, h4 {
	margin:15px 0;
  }
  h4 {
	color:#416A90;
  }
  ul {
	margin-top:15px;
	margin-bottom:15px;
	li {
	  list-style: disc !important;
	  margin-left:5% !important;
	}
  }
  ol {
	margin-top:15px;
	margin-bottom:15px;
	li {
	  list-style: decimal !important;
	  margin-left:5% !important;
	}
  }
}

.s3_boxPkgDetail, .s3_itemDetail {
  .col-form-field {
	padding-left:5px;
	padding-right:5px;
  }
}